Information

Description
Selenium utilities and helpers.
Version
1.0.54.57
Project Url
View on NuGet: http://www.nuget.org/packages/Enigmatry.Selenium.Tools

Dependencies

Here are the packages that version 1.0.54.57 of Enigmatry.Selenium.Tools depends on.

NUnit : (3.0.0) Selenium.Support : (2.48.2)

Authors

 

Installing with NuGet

PM> Install-Package Enigmatry.Selenium.Tools

Packages that Depend on Enigmatry.Selenium.Tools

No packages were found that depend on version 1.0.54.57.